<div class="py-1 has-background-main">
    <h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Publicaciones Oficiales</h1>
</div>

<div class="container">

    <div class="content p-3">
        <h2 class="has-text-weight-light is-size-3">Referentes en el Periódico Oficial del Estado de Zacatecas.</h2>
        <p class="has-text-weight-light">El 23 de marzo del 2020 en el Diario Oficial de la Federación se publicó el Acuerdo por el que el Consejo de Salubridad General reconoce la epidemia de enfermedad por el virus SARS-CoV2 (COVID-19) en México, como una enfermedad grave de atención prioritaria, así como se establecen las actividades de preparación y respuesta ante dicha epidemia.</p>
        <p class="has-text-weight-light">En su artículo segundo establece que la Secretaría de Salud establecerá las medidas necesarias para la prevención y control de la epidemia de enfermedad por el virus SARS-CoV2, COVID-19, en consenso con las dependencias y entidades involucradas en su aplicación, se definir´n las modalidades específicas, las fechas de inicio y término de las mismas, así como su extensión territorial.</p>
    </div>

    <table class="table is-hoverable is-fullwidth">
        <thead>
            <tr>
                <th>&nbsp;</th>
                <th class="has-text-centered" colspan="1">DECARGAR/VER</th>
            </tr>
        </thead>

        <tbody id="covidTable">
        </tbody>
    </table>

</div>

<section class="section">

    <div class="container">
        <div class="columns">
            <div class="column is-offset-2 is-8">
                <div class="has-text-centered">
                    <img src="img/logo-wide.png" alt="Logo Jerez Transformando Jerez" class="image">
                </div>
            </div>
        </div>
    </div>

</section>

<script src="js/covid/covid-principal.js"></script>